function PROC_SSDBShowFeaturePerformanceTableAlone(NewDir)
% function PROC_SSDBShowFeaturePerformanceTableAlone(NewDir)
%

 MAXITER = 100;
 here = pwd;
 cd /cbcl/scratch01/bileschi/PrecomputedFeatures/StreetScenes/AppearanceDetector
 cd RocsPlus
 onames = {'car','pedestrian','bicycle'};
 for iObjType = [1,2,3]
   for iter = 1:MAXITER
    on = onames{iObjType};
    fprintf('%s iter %d \r',on, iter);
    fn = sprintf('%s/NewFeature_%s_%.3d.mat',NewDir,on,iter);
    if(exist(fn))
      NewFeature.(on){iter} = load(fn); % WasC1AndSeg
    end
  end
  [stats.(on).NewFeature.m,stats.(on).NewFeature.v] = caROC2Stats(NewFeature.(on));
  fprintf('\n')
  fprintf(' %s\n',NewDir);
  [A.(on),B.(on),labels] = ShowStats({stats.(on).NewFeature});
 end
 cd(here);
